﻿@model FileUploadViewModel

<div>
    <h2>Upload</h2>
</div>
<br />
<div>
@using (Html.BeginForm("Upload", "File", FormMethod.Post, new { enctype = "multipart/form-data" }))
{
    <span>Title</span>
    @Html.TextBoxFor(m => m.Title)

    <div>
        <div style="margin-left: 200px;">
            @Html.FileFor(m => m.File)
        </div>
    </div>



    <button type="submit">Upload</button>
}
</div>


